This discussion is archived
0 Replies Latest reply: Dec 25, 2008 8:30 AM by 807581 RSS

Weblogic 9.2

807581 Newbie
Currently Being Moderated
Hi,

I'm not sure this is the place for this question, but...

I'm using WL 9.2 and it was working fine till today when I got the following message:

"Found version got config file. Expected version 9 or higher config file. This could happen if you attempt to boot from the config directory rather than the domain root."

I found in bea web site the following instruction for this kind of error:

"Ensure the config.xml is not corrupted and you are booting from the domain root."

But I didn't change anything in my files, it just happened. config.xml is in the same location and with the same content as it was.

Any idea?

Thank u!!